@font-face {
  font-family: 'base';
  src: url('../../fonts/shabnam/base.eot');
  src: url('../../fonts/shabnam/base.eot?#iefix') format('embedded-opentype'),
       url('../../fonts/shabnam/base.woff') format('woff'),
       url('../../fonts/shabnam/base.ttf') format('truetype');
  font-weight: normal;
}

@font-face {
  font-family: 'base';
  src: url('../../fonts/shabnam/base-bold.eot');
  src: url('../../fonts/shabnam/base-bold.eot?#iefix') format('embedded-opentype'),
       url('../../fonts/shabnam/base-bold.woff') format('woff'),
       url('../../fonts/shabnam/base-bold.ttf') format('truetype');
  font-weight: bold;
}

*{font-family: 'base',tahoma}